Touchdown doesn't work on my EVO with 2.2...Support


Last Updated:

  1. pb2

    pb2 Member This Topic's Starter

    Joined:
    May 18, 2010
    Messages:
    11
    Likes Received:
    1
    I've upgraded my EVO to Froyo and TouchDown no longer works. It looks like it has something to do with client certificates and I don't see a solution in the horizon. Some details are here: Froyo and certificate - NitroDesk TouchDown | Google Groups

    Is there any way to downgrade back to 2.1? I did a OTA upgrade. Accessing corporate e-mail is a critical function provided by my Android, but I can't do that anymore.

    Any tips would be appreciated...

    Thanks,
    PB
     

    Advertisement
  2. mkrmec

    mkrmec Well-Known Member

    Joined:
    Oct 27, 2009
    Messages:
    236
    Likes Received:
    10
    Is TouchDown compatible with 2.2? If not then complain to them to update the code.

    other exchange clients not working?
     
  3. pb2

    pb2 Member This Topic's Starter

    Joined:
    May 18, 2010
    Messages:
    11
    Likes Received:
    1
    According to TouchDown, this problem is an issue they can't address but needs to be addressed in the OS.
     
  4. A.Nonymous

    A.Nonymous Well-Known Member

    Joined:
    Jun 7, 2010
    Messages:
    7,061
    Likes Received:
    965
    The link you sent says it works as of 8/2.
     

Share This Page

Loading...